/* large desktop :2160px. */
@media (min-width: 2160px) and (max-width: 3840px) {
 
}
  
  
 /* large desktop :2001px. */
 @media (min-width: 2001px) and (max-width: 2160px) {

.bannercarousel-text {
    padding: 0px 18%;
    }
.ourservices-section .square-img1 {
    left: 15%;
    top: 18%;
    }

}

/* large desktop :1400px. */
@media (min-width: 1400px) and (max-width: 2000px) {
  
}


/* desktop 1200px to 1600px */
@media (min-width: 1200px) and (max-width: 1600px) {
	
 }


/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1199px) {
    .stellarnav {
        justify-content: end;
        } 
    .stellarnav .menu-toggle span.bars span {
        width: 29px;
        height: 3px;
        background: #fff;
        margin: 0 0 4px;
        }
    .stellarnav.mobile.right > ul {
        z-index: 999;
        background: #c70001;
        }
        .main-nav .stellarnav ul ul {
            width: 100%;
            background: #fffbeb;
            padding: 0px 0px;
            }
        .main-nav .stellarnav li li a {
            font-size: 13px;
            padding: 12px 14px;
            color: #2c2c2c;
            }
.main-nav .stellarnav li li a:hover {
        background: #fffbeb;
        color: #ff6e05;
        }
    .stellarnav a.dd-toggle .icon-plus::before {
        border-bottom: solid 3px #fff;   
        }
    .stellarnav a.dd-toggle .icon-plus::after {
        border-bottom: solid 3px #fff;   
        }
     .stellarnav .icon-close::after {
        border-bottom: solid 3px #fff;
        }
    .stellarnav .icon-close::before {
        border-bottom: solid 3px #fff;
        }
        .stellarnav .icon-close{
            z-index: 999;
        }
.universityprofi-section .table td{ font-size: 13px;}
.footer-links h6 a {
	font-size: 13px;
	word-break: break-all;
    }
.footer-links h6 {
    font-size: 13px;
    line-height: 20px;
    }

  }



/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
.stellarnav {
    justify-content: end;
    } 
.stellarnav .menu-toggle span.bars span {
    width: 29px;
    height: 3px;
    background: #fff;
    margin: 0 0 4px;
    }
.stellarnav.mobile.right > ul {
    z-index: 999;
    background: #c70001;
    }
    .main-nav .stellarnav ul ul {
        width: 100%;
        background: #fffbeb;
        padding: 0px 0px;
        }
    .main-nav .stellarnav li li a {
        font-size: 13px;
        padding: 12px 14px;
        color: #2c2c2c;
        }
    .main-nav .stellarnav li li a:hover {
        background: #fffbeb;
        color: #ff6e05;
        }
.stellarnav a.dd-toggle .icon-plus::before {
    border-bottom: solid 3px #fff;   
    }
.stellarnav a.dd-toggle .icon-plus::after {
    border-bottom: solid 3px #fff;   
    }
 .stellarnav .icon-close::after {
    border-bottom: solid 3px #fff;
    }
.stellarnav .icon-close::before {
    border-bottom: solid 3px #fff;
    }
    .stellarnav .icon-close{
        z-index: 999;
    }
.headeright {
    gap: 14px;
    }
.admission-btn {
    padding: 7px 12px;
    font-size: 11px;
    }
.headerlogo2 {
    width: 23%;
    }
.universityprofi-section .table td{ font-size: 12px;}

 }



/* Tablet desktop :320px. */
@media (min-width: 320px) and (max-width: 767px) {
.banner-section {
    height: 217px !important;
    overflow: hidden;
    }
.banner-section .owl-carousel .owl-stage-outer {
        height: 217px !important;
    }
    
    

.container-fluid {
    padding: 0px 20px !important;
    }
 .main-nav.scroll {
    height: auto;
    padding: 5px 0px;
    }
.topsocial-section {
    display: none;
    }
.stellarnav ul {
    margin: 0px 0px 0px 0px;
    }

.stellarnav {
    justify-content: end;
    align-items: center;
}
.menu-toggle {
    display: block !important;
    text-align: center;
    }
.stellarnav .menu-toggle span.bars {
    top: 0px;
    }
.stellarnav .menu-toggle {
    padding: 6px;
    }
.stellarnav .menu-toggle span.bars span {
    width: 25px;
    height: 3px;
    margin: 0 0 4px;
    background: #fff;
    }
.stellarnav.mobile.right > ul {
    z-index: 999;
    background: #c70001;
    }
.main-nav .stellarnav ul ul {
    width: 100%;
    background: #d8e5ee;
    padding: 12px 6px;
    }
.stellarnav > ul > li > a:hover {
    color: #FFEA00;
    }
.stellarnav > ul > li > a.active {
    color: #FFEA00 !important;
    }
.stellarnav .icon-close::after {
    border-bottom: solid 3px #fff;
    }
.stellarnav .icon-close::before {
    border-bottom: solid 3px #fff;
    }
    .stellarnav .icon-close{
        z-index: 999;
    }
.stellarnav a.dd-toggle .icon-plus::after {
    border-bottom: solid 3px #fff;
    }
.stellarnav a.dd-toggle .icon-plus::before {
    border-bottom: solid 3px #fff;
    }
.stellarnav.mobile li a {
    color: #fff;
    border-bottom: 1px solid rgba(210, 176, 176, 0.15);
    }
.stellarnav .menu-toggle span.bars {
    top: 5px !important;
    }
.main-nav .stellarnav ul ul {
    width: 100%;
    background: #fffbeb;
    padding: 0px 0px;
    }
.main-nav .stellarnav li li a {
    font-size: 13px;
    padding: 12px 14px;
    color: #2c2c2c;
    }
.main-nav .stellarnav li li a:hover {
    background: #fffbeb;
    color: #ff6e05;
    }
.admission-btn {
    padding: 7px 12px;
    font-size: 14px;
    }
.nav-tabs .nav-link {
    padding: 8px 22px;
    font-size: 13px;
    }
.newwsect .nav {
    justify-content:start;
     align-items: center;
    gap: 5px;
    width: auto;
    }
.profile-card {
    margin: 0px 0px 30px 0px;
    max-height: 450px;
    height: 100%;
    }
.topteams-section {
    padding: 38px 0px 15px 0px;
    }
.aboutsect-section {
    margin: 0px 0px 27px 0px;
    padding: 19px 0px;
    }
.aboutsect {
    margin: 0px 0px;
    padding: 22px 0px 1px 0px;
    }
.courseoffered-img {
    margin: 43px 0px;
    }
.courseoffered-section {
    padding: 46px 0px 15px 0px;
    }
.courseoffered-head h3 {
    width: 84%;
    }
.campustour-section {
    padding: 28px 0px 15px 0px;
    width: 100%;
    }
.notablenlumni-sect {
    height: 407px;
    }
 .eventreport-section li {
    margin: 0px 0px 14px 0px;
    font-size: 16px;
    line-height: 20px;
    font-weight: 500;
    }
.eventreport-section h3 {
    margin: 0px 0px 19px 0px;
    font-size: 21px;
    text-align: left;
    }
.breadcrumb ul {
    padding: 0px;
    }
.breadcrumb ul li {
    font-size: 13px;
    }
 .eventreport-section {
    padding: 9px 0px;
    }
.eventreport-section h2 {
    font-size: 17px;
    }
.ipcel-cardimg {
    width: 100%;
    height: auto;
    }
.ipcel-card h6 {
    margin: 0px 0px 9px 0px;
    font-size: 13px;
    line-height: 20px;
    text-align: left;
    }
.ipcel-cardimg02 {
    width: 100%;
    }
 .universityprofi-section h2 {
    font-size: 19px;
    }
.universityprofi-section h2 span {
    font-size: 16px;
    }
.universityprofi-section h6 {
    margin: 0px 0px 11px 0px;
    font-size: 13px;
    font-weight: 500;
    line-height: 18px;
    }
.universityprofi-section ul {
    margin: 19px 0px;
    }
.universityprofi-section li {
    margin: 0px 0px 9px 0px;
    font-size: 13px;
    line-height: 18px;
    font-weight: 500;
    width: 100%;
    }
.universityprofi-section .table td{ font-size: 11px;}
.guidestext {
	font-size: 16px;
	text-align: center;
	line-height: 21px;
}   




.footer-links h3 {
    margin: 13px 0px 11px 0px;
    font-weight: 600;
    }
.footer-social-icons {
    margin: 27px 0px;
    }
.footer .square-img2 {
    width: 120px;
    }
.footer .square-img1 {
   left: 2%;
   width: 63px;
   top: -28px;
   }
.copyright {
    padding: 11px 0px;
    font-size: 13px;
    text-align: center;
    }
.copyright .text-right {
    text-align: center !important;
    }
.footer-logo-area {
    margin: 0px auto 13px auto;
    width: 172px;
    }
.footer {
    padding: 28px 0px 0px 0px;
    }
.footer-social-icons {
    text-align: center;
    }
.footer-social-icons a .fa {
    text-align: center;
    padding: 6px 0px;
    }
.copyright-left {
    text-align: center;
    }
.copyright-right {
    text-align: center;
    }


}


@media (min-width: 770px) {
    .custom-width {
        width: 1320px;
    }
}

@media (max-width: 767px) {
    .content_img, .committee-section .commitplanning {
        height: auto !important;
        min-height: auto !important;
    }
    
}



@media (max-width: 1199px) {
    .stellarnav li.r-none {
        display: none !important;
    }
    img{
        max-width: 100%;
        height: auto !important;
    }
    .banner-section .item {
        height: auto;
    }
    .headeright {
        gap: 0;
        flex-direction: column;
    }
    .headerlogo2 {
        width: auto !important;
    }
    .headerlogo2 img{
        height: 74px !important;
        width: auto;
    }
    table{
        width: 100% !important;
        overflow-x: auto !important;
    }
}


@media (min-width: 1200px) {

    .h2, h2 {
 
        font-size: 1.7rem !important;
 
    }


 
 }

 .image .profile-img {

    height: 100% !important;

    width: 100%;

}
 
.text-data .name {

    font-size: 16px;

}


 

				
					
